<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_8-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Víkingaþungarokk</w>
  <c>(</c>
  <w>e.</w>
  <w><hi>Viking</hi></w>
  <w><hi>metal</hi></w>
  <c>)</c>
  <w>er</w>
  <w>ein</w>
  <w>af</w>
  <w>mörgum</w>
  <w>undirgreinum</w>
  <w>þungarokks</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="1">
    <original><w>víkingaþungarokkinu</w></original>
    <corrected><w>Víkingaþungarokkinu</w></corrected>
      <errors>
        <error xtype="lower4upper-initial" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="2">
    <original><w>of</w></original>
    <corrected><w>oft</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0" />
      </errors>
  </revision>
  <w>lýst</w>
  <w>sem</w>
  <w>blöndu</w>
  <w>af</w>
  <w>svörtu</w>
  <w>og</w>
  <w>þjóðlagaþungarokki</w>
  <c>.</c>
</s>
<s n="3">
  <w>Víkingaþungarokkið</w>
  <w>einkennist</w>
  <w>af</w>
  <w>hljómborðum</w>
  <c>,</c>
  <w>dimmu</w>
  <w>og</w>
  <w>dularfullu</w>
  <w>andrúmslofti</w>
  <w>og</w>
  <w>fjalla</w>
  <w>mörg</w>
  <w>lög</w>
  <w>um</w>
  <w>bardagakappa</w>
  <w>eða</w>
  <revision id="3">
    <original><w>Æsi</w></original>
    <corrected><w>æsi</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Víkingaþungarokkið</w>
  <w>kom</w>
  <w>fram</w>
  <w>í</w>
  <w>lok</w>
  <w>níunda</w>
  <w>áratugarins</w>
  <w>fram</w>
  <revision id="4">
    <original><w>til</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>miðjan</w>
  <w>tíunda</w>
  <w>áratuginn</w>
  <c>.</c>
</s>
<s n="5">
  <w>Víkingaþungarokkið</w>
  <w>varð</w>
  <w>til</w>
  <w>á</w>
  <revision id="5">
    <original><w>Norðurlöndunum</w></original>
    <corrected><w>Norðurlöndum</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>þungarokkarar</w>
  <w>voru</w>
  <w>orðnir</w>
  <w>þreyttir</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>syngja</w>
  <w>um</w>
  <revision id="5b">
    <original><w>Satan</w></original>
    <corrected><w>satan</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>sóttu</w>
  <w>þá</w>
  <w>innblástur</w>
  <w>til</w>
  <w>forfeðra</w>
  <w>sinna</w>
  <w>sem</w>
  <w>tilbáðu</w>
  <revision id="6">
    <original><w>Æsi</w></original>
    <corrected><w>æsi</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="6">
  <w>Víkingaþungarokk</w>
  <w>er</w>
  <w>nokkuð</w>
  <w>fjölbreytt</w>
  <w>tónlistarstefna</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected><c>;</c></corrected>
      <errors>
        <error xtype="comma4semicolon" eid="0" />
      </errors>
  </revision>
  <w>lögin</w>
  <w>geta</w>
  <w>hoppað</w>
  <w>á</w>
  <w>milli</w>
  <w>rólegra</w>
  <w>kórsöngva</w>
  <w>með</w>
  <revision id="8">
    <original><w>orgel</w><w>undirleik</w></original>
    <corrected><w>orgelundirleik</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>upp</w>
  <w>í</w>
  <w>drífandi</w>
  <w>trommuslátt</w>
  <revision id="9">
    <original><w>og</w></original>
    <corrected><w>með</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>miklum</w>
  <w>látum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Mörg</w>
  <w>lög</w>
  <w>og</w>
  <w>plötur</w>
  <w>víkingaþungarokksins</w>
  <w>innihalda</w>
  <w>söguþræði</w>
  <w>um</w>
  <w>bardagakappa</w>
  <w>og</w>
  <revision id="10">
    <original><w>Æsi</w></original>
    <corrected><w>æsi</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>gefur</w>
  <w>tónlistin</w>
  <w>hlustandanum</w>
  <w>tilfinningu</w>
  <w>um</w>
  <w>hvað</w>
  <w>er</w>
  <w>að</w>
  <w>gerast</w>
  <w>í</w>
  <w>sögunni</w>
  <c>,</c>
  <w>til</w>
  <w>dæmis</w>
  <w>að</w>
  <w>trommurnar</w>
  <revision id="11">
    <original><w>leika</w></original>
    <corrected><w>líkja</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>hesti</w>
  <w>á</w>
  <w>hlaupum</w>
  <w>eða</w>
  <revision id="12">
    <original><w>sverðum</w><w>á</w><w>skylmast</w></original>
    <corrected><w>sverðaglamri</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>jafnvel</w>
  <w>hafa</w>
  <w>sumir</w>
  <w>tónlistarmenn</w>
  <w>bætt</w>
  <w>við</w>
  <w>ýmsum</w>
  <w>hljóðum</w>
  <w>eins</w>
  <w>og</w>
  <w>vindi</w>
  <c>,</c>
  <w>hneggi</w>
  <w>í</w>
  <w>hestum</w>
  <w>og</w>
  <w>fleiru</w>
  <w>í</w>
  <w>lögin</w>
  <c>,</c>
  <w>sem</w>
  <w>hjálpar</w>
  <w>hlustandanum</w>
  <w>að</w>
  <w>ímynda</w>
  <w>sér</w>
  <w>hvað</w>
  <w>er</w>
  <w>að</w>
  <w>gerast</w>
  <w>í</w>
  <w>sögunni</w>
  <w>sem</w>
  <w>textinn</w>
  <w>fjallar</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ólíkt</w>
  <w>mörgum</w>
  <w>undirflokkum</w>
  <w>þungarokksins</w>
  <revision id="13">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>skipta</w>
  <w>margar</w>
  <revision id="14">
    <original><w>víkingaþungarokks</w><w>hljómsveitir</w></original>
    <corrected><w>víkingaþungarokkhljómsveitir</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>milli</w>
  <w>þess</w>
  <w>að</w>
  <w>syngja</w>
  <w>og</w>
  <c>„</c>
  <w>growl</w>
  <c>“</c>
  <c>-</c>
  <w>a</w>
  <revision id="15">
    <original><w>einnig</w></original>
    <corrected><c>.</c><w>Einnig</w></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>mikið</w>
  <w>um</w>
  <w>þríunda- og fimmundaraddanir</w>
  <w>sem</w>
  <w>gefa</w>
  <w>lögunum</w>
  <revision id="16">
    <original><w>forn</w><w>skandínavískan</w></original>
    <corrected><w>fornskandínavískan</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>þjóðlagablæ</w>
  <w>sem</w>
  <w>margir</w>
  <w>aðdáendur</w>
  <w>víkingaþungarokksins</w>
  <revision id="17">
    <original><w>sækja</w></original>
    <corrected><w>sækjast</w></corrected>
      <errors>
        <error xtype="act4mid" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <c>.</c>
</s>
<s n="9">
  <w>Margir</w>
  <w>tónlistarmenn</w>
  <w>sem</w>
  <w>semja</w>
  <w>og</w>
  <w>spila</w>
  <w>víkingaþungarokk</w>
  <w>syngja</w>
  <w>á</w>
  <w>íslensku</w>
  <c>,</c>
  <w>fornnorrænu</w>
  <c>,</c>
  <w>færeysku</w>
  <w>og</w>
  <w>öðrum</w>
  <w>skandínavískum</w>
  <w>tungumálum</w>
  <w>en</w>
  <w>einnig</w>
  <w>er</w>
  <w>mjög</w>
  <w>algengt</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>sungið</w>
  <w>á</w>
  <w>ensku</w>
  <c>.</c>
</s>
<s n="10">
  <revision id="18">
    <original><w>Í</w></original>
    <corrected><w>Á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>seinni</w>
  <w>hluta</w>
  <w>níunda</w>
  <w>áratugarins</w>
  <w>sungu</w>
  <w>flestar</w>
  <revision id="19">
    <original><w>þungarokks</w><w>hljómsveitir</w></original>
    <corrected><w>þungarokkshljómsveitir</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <revision id="19b">
    <original><w>Satan</w></original>
    <corrected><w>satan</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>helvíti</w>
  <w>sem</w>
  <w>kemur</w>
  <w>úr</w>
  <w>kristinni</w>
  <w>trú</w>
  <w>og</w>
  <w>voru</w>
  <w>það</w>
  <w>hljómsveitir</w>
  <w>eins</w>
  <w>og</w>
  <w>Venom</w>
  <c>,</c>
  <w>Mayhem</w>
  <w>og</w>
  <w>Burzum</w>
  <w>sem</w>
  <w>spiluðu</w>
  <w>mjög</w>
  <w>svart</w>
  <w>og</w>
  <w>grimmt</w>
  <w>þungarokk</w>
  <w>og</w>
  <w>tilbáðu</w>
  <revision id="19c">
    <original><w>Satan</w></original>
    <corrected><w>satan</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>drápu</w>
  <w>dýr</w>
  <w>og</w>
  <w>ötuðu</w>
  <w>sig</w>
  <revision id="20">
    <original><w>út</w><w>í</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>blóði</w>
  <w>á</w>
  <w>tónleikum</w>
  <w>svo</w>
  <w>þeir</w>
  <w>gætu</w>
  <w>verið</w>
  <w>nær</w>
  <w>dauðanum</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>voru</w>
  <w>að</w>
  <w>spila</w>
  <c>.</c>
</s>
<s n="11">
  <w>Þegar</w>
  <w>svart</w>
  <w>og</w>
  <w>djöfladýrkandi</w>
  <w>þungarokk</w>
  <w>var</w>
  <w>búið</w>
  <w>að</w>
  <w>vera</w>
  <w>vinsælt</w>
  <w>í</w>
  <w>töluverðan</w>
  <w>tíma</w>
  <revision id="21">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>komu</w>
  <w>nokkrir</w>
  <w>tónlistarmenn</w>
  <w>fram</w>
  <w>með</w>
  <w>útfærslu</w>
  <w>á</w>
  <w>þessari</w>
  <w>tónlist</w>
  <w>sem</w>
  <w>sótti</w>
  <w>innblástur</w>
  <w>í</w>
  <w>helvíti</w>
  <w>kristinnar</w>
  <w>trúar</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>taka</w>
  <revision id="22">
    <original><w>svarta-þungarokkið</w></original>
    <corrected><w>svartaþungarokkið</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>blanda</w>
  <w>því</w>
  <w>við</w>
  <revision id="23">
    <original><w>þjóðlagar-þungarokk</w></original>
    <corrected><w>þjóðlagaþungarokk</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="12">
  <w>Með</w>
  <w>því</w>
  <w>var</w>
  <w>vakin</w>
  <w>upp</w>
  <w>þjóðernishyggja</w>
  <w>og</w>
  <w>þeir</w>
  <w>sömdu</w>
  <w>lög</w>
  <w>um</w>
  <w>ásatrú</w>
  <w>og</w>
  <w>gamlar</w>
  <w>stríðshetjur</w>
  <c>,</c>
  <w>þjóðsagnarhetjur</w>
  <w>og</w>
  <revision id="24">
    <original><w>Æsi</w></original>
    <corrected><w>æsi</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>lentu</w>
  <w>í</w>
  <w>ævintýrum</w>
  <w>og</w>
  <w>bardögum</w>
  <w>við</w>
  <w>vætti</w>
  <w>eða</w>
  <w>stórherlið</w>
  <w>víkinga</w>
  <c>.</c>
</s>
<s n="13">
  <w>Með</w>
  <w>þessu</w>
  <w>veittu</w>
  <w>þeir</w>
  <w>innsýn</w>
  <w>í</w>
  <w>ásatrú</w>
  <w>sem</w>
  <w>farið</w>
  <w>hafði</w>
  <w>halloka</w>
  <w>fyrir</w>
  <w>kristinni</w>
  <w>trú</w>
  <c>,</c>
  <w>en</w>
  <w>eins</w>
  <w>og</w>
  <w>þekkt</w>
  <w>er</w>
  <w>þá</w>
  <w>fór</w>
  <w>ásatrúariðkendum</w>
  <w>í</w>
  <w>kringum</w>
  <w>árið 1000</w>
  <revision id="25">
    <original></original>
    <corrected><w>að</w><w>fækka</w></corrected>
      <errors>
        <error xtype="missing-inf-part" idx="25-1" eid="0" />
        <error xtype="missing-word" idx="25-2" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>kristinn</w>
  <w>trú</w>
  <w>fór</w>
  <w>að</w>
  <w>vera</w>
  <w>allsráðandi</w>
  <w>á</w>
  <revision id="26">
    <original><w>Norðurlöndunum</w></original>
    <corrected><w>Norðurlöndum</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="14">
  <w>Það</w>
  <w>mætti</w>
  <w>segja</w>
  <w>að</w>
  <w>víkingaþungarokkið</w>
  <w>hafi</w>
  <w>byrjað</w>
  <w>1982</w>
  <w>þegar</w>
  <w>sænska</w>
  <w>þungarokkshljómsveitin</w>
  <w>Heavy</w>
  <w>Load</w>
  <w>gaf</w>
  <w>frá</w>
  <w>sér</w>
  <w>lagið</w>
  <c>„</c>
  <w>Stronger</w>
  <w>than</w>
  <w>Evil</w>
  <c>“</c>
  <w>sem</w>
  <w>er</w>
  <w>fyrsta</w>
  <w>víkingaþungarokkslagið</w>
  <w>þótt</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>töluvert</w>
  <w>ólíkt</w>
  <w>víkingaþungarokkinu</w>
  <w>sem</w>
  <w>þróaðist</w>
  <w>í</w>
  <w>lok</w>
  <w>níunda</w>
  <w>áratugarins</w>
  <c>.</c>
</s>
<s n="15">
  <w>Lagið</w>
  <w>er</w>
  <w>frekar</w>
  <w>rólegt</w>
  <w>og</w>
  <w>þar</w>
  <w>er</w>
  <w>ekki</w>
  <w>þetta</w>
  <w>myrka</w>
  <w>ívaf</w>
  <w>sem</w>
  <w>kemur</w>
  <w>frá</w>
  <w>svarta</w>
  <w>þungarokkinu</w>
  <c>,</c>
  <w>en</w>
  <w>þar</w>
  <w>er</w>
  <w>samt</w>
  <w>hvorki</w>
  <w>notað</w>
  <w>hljómborð</w>
  <w>eða</w>
  <w>einhver</w>
  <w>hljóðfæri</w>
  <w>sem</w>
  <w>gefa</w>
  <w>frá</w>
  <w>sér</w>
  <revision id="27">
    <original><w>fornskandínavískan</w></original>
    <corrected><w>fornskandínavíska</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>víkingatilfinningu</w>
  <c>,</c>
  <w>sem</w>
  <w>kemur</w>
  <w>seinna</w>
  <w>inn</w>
  <w>í</w>
  <w>þessa</w>
  <w>tónlist</w>
  <c>.</c>
</s>
<s n="16">
  <w>Lagið</w>
  <c>„</c>
  <w>Stronger</w>
  <w>than</w>
  <w>Evil</w>
  <c>“</c>
  <w>hafði</w>
  <w>áhrif</w>
  <w>á</w>
  <w>hljómsveitir</w>
  <w>sem</w>
  <w>spiluðu</w>
  <w>tónlist</w>
  <w>í</w>
  <w>þessum</w>
  <w>anda</w>
  <w>og</w>
  <w>endurskoðuðu</w>
  <w>sumar</w>
  <w>þeirra</w>
  <w>tónlistastefnur</w>
  <w>sínar</w>
  <w>og</w>
  <w>byrjuðu</w>
  <w>að</w>
  <w>spila</w>
  <w>víkingaþungarokk</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>þá</w>
  <w>náði</w>
  <w>víkingaþungarokkið</w>
  <w>aldrei</w>
  <w>gífurlegum</w>
  <w>vinsældum</w>
  <w>fyrr</w>
  <w>en</w>
  <w>fimm</w>
  <w>árum</w>
  <w>seinna</w>
  <c>,</c>
  <w>í</w>
  <w>kringum</w>
  <w>1990</w>
  <c>,</c>
  <w>þegar</w>
  <w>svarta</w>
  <w>þungarokkið</w>
  <w>varð</w>
  <w>vinsælt</w>
  <revision id="28">
    <original><c>,</c><w>þá</w></original>
    <corrected><c>.</c><w>Þá</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0" />
      </errors>
  </revision>
  <w>fóru</w>
  <w>víkingaþungarokksveitir</w>
  <w>að</w>
  <w>spretta</w>
  <w>upp</w>
  <w>um</w>
  <w>alla</w>
  <w>Skandinavíu</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>í</w>
  <w>Norður-Þýskalandi</w>
  <c>,</c>
  <w>Frakklandi</w>
  <w>og</w>
  <revision id="29">
    <original><w>Bandaríkjum</w></original>
    <corrected><w>Bandaríkjunum</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="18">
  <w>Eins</w>
  <w>og</w>
  <w>komið</w>
  <w>hefur</w>
  <w>fram</w>
  <c>,</c>
  <w>þá</w>
  <w>var</w>
  <w>hljómsveitin</w>
  <w>Heavy</w>
  <w>Load</w>
  <w>fyrsta</w>
  <w>hljómsveitin</w>
  <w>til</w>
  <w>að</w>
  <w>spila</w>
  <w>víkingaþungarokk</w>
  <w>þótt</w>
  <w>að</w>
  <w>hún</w>
  <w>væri</w>
  <w>stofnuð</w>
  <w>1976</w>
  <c>,</c>
  <w>áður</w>
  <w>en</w>
  <w>víkingaþungarokkið</w>
  <w>kom</w>
  <w>fram</w>
  <c>.</c>
</s>
<s n="19">
  <w>Hljómsveitin</w>
  <w>var</w>
  <w>fyrst</w>
  <w>þekkt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>vera</w>
  <w>fyrsta</w>
  <w>þungarokkshljómsveitin</w>
  <w>í</w>
  <w>Svíþjóð</w>
  <w>en</w>
  <w>er</w>
  <w>núna</w>
  <w>þekkt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>vera</w>
  <w>fyrsta</w>
  <w>hljómsveitin</w>
  <w>til</w>
  <w>að</w>
  <w>spila</w>
  <revision id="30">
    <original><w>víkinga-þungarokk</w></original>
    <corrected><w>víkingaþungarokk</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="20">
  <w>Árið</w>
  <w>eftir</w>
  <w>að</w>
  <w>lagið</w>
  <c>„</c>
  <w>Stronger</w>
  <w>than</w>
  <w>Evil</w>
  <c>“</c>
  <w>kom</w>
  <w>út</w>
  <revision id="31">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>sænska</w>
  <w>hljómsveitin</w>
  <w>Bathory</w>
  <w>stofnuð</w>
  <w>sem</w>
  <w>spilaði</w>
  <w>þungarokk</w>
  <w>en</w>
  <w>byrjaði</w>
  <w>ekki</w>
  <w>að</w>
  <w>spila</w>
  <revision id="32">
    <original><w>víkingaþungarokkinu</w></original>
    <corrected><w>víkingaþungarokk</w></corrected>
      <errors>
        <error xtype="def4ind" idx="32-1" eid="0" />
        <error xtype="nominal-inflection" idx="32-1" eid="0" />
        <error xtype="case-verb" idx="32-1" eid="0" />
      </errors>
  </revision>
  <w>fyrr</w>
  <w>en</w>
  <w>1990</w>
  <w>þegar</w>
  <w>það</w>
  <w>datt</w>
  <w>í</w>
  <w>tísku</w>
  <w>hjá</w>
  <revision id="33">
    <original><w>þungarokks</w><w>aðdáendum</w></original>
    <corrected><w>þungarokksaðdáendum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="21">
  <w>Árið 1989</w>
  <w>var</w>
  <w>sænska</w>
  <revision id="34">
    <original><w>þungarokkssveitin</w></original>
    <corrected><w>þungarokksveitin</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>Unleashed</w>
  <w>stofnuð</w>
  <w>og</w>
  <w>var</w>
  <w>hún</w>
  <w>fyrsta</w>
  <w>sænska</w>
  <w>hljómsveitin</w>
  <w>sem</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>sem</w>
  <w>víkingaþungarokkssveit</w>
  <c>.</c>
</s>
<s n="22">
  <w>Unleashed</w>
  <w>sækir</w>
  <w>innblástur</w>
  <w>í</w>
  <revision id="35">
    <original><w>textana</w><w>sína</w><w>frá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" idx="35-1" eid="0" />
      </errors>
  </revision>
  <w>ásatrú</w>
  <w>og</w>
  <revision id="36">
    <original><w>sögum</w></original>
    <corrected><w>sögur</w></corrected>
      <errors>
        <error xtype="dep" depId="35-1" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>J.</w>
  <w>R.</w>
  <w>R.</w>
  <w>Tolkien</w>
  <w>sem</w>
  <w>var</w>
  <w>mikill</w>
  <w>aðdáandi</w>
  <w>ásatrúar</w>
  <w>og</w>
  <w>skandinavískra</w>
  <w>þjóðsagna</w>
  <c>.</c>
</s>
<s n="23">
  <w>Árið 1992</w>
  <w>stofnuðu</w>
  <w>nokkrir</w>
  <w>Svíar</w>
  <w>hljómsveitina</w>
  <w>Amon</w>
  <w>Amarth</w>
  <w>sem</w>
  <w>kemur</w>
  <w>úr</w>
  <w>tungumálinu</w>
  <w>sindarin</w>
  <w>sem</w>
  <w>J.</w>
  <w>R.</w>
  <w>R.</w>
  <w>Tolkien</w>
  <w>bjó</w>
  <w>til</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>nafnið</w>
  <w>yfir</w>
  <w>Dómsdyngju</w>
  <w>sem</w>
  <w>er</w>
  <w>í</w>
  <revision id="37">
    <original><w>sögu</w><w>heimi</w></original>
    <corrected><w>söguheimi</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>hans</w>
  <c>.</c>
</s>
<s n="24">
  <w>Árið 1995</w>
  <w>var</w>
  <w>hljómsveitin</w>
  <w>Månegarm</w>
  <w>stofnuð</w>
  <c>.</c>
</s>
<s n="25">
  <w>Hljómsveitin</w>
  <w>dregur</w>
  <w>nafn</w>
  <w>sitt</w>
  <w>af</w>
  <w>úlfinum</w>
  <w>Mánagarmi</w>
  <c>(</c>
  <w>Hati</w>
  <w>Hróðvitnisson</w>
  <c>)</c>
  <w>sem</w>
  <w>eltir</w>
  <w>mánann</w>
  <w>þar</w>
  <w>til</w>
  <w>að</w>
  <w>hann</w>
  <w>nær</w>
  <w>honum</w>
  <w>þegar</w>
  <w>Ragnarök</w>
  <w>byrja</w>
  <w>og</w>
  <revision id="38">
    <original><w>Fenrisúlfurinn</w></original>
    <corrected><w>Fenrisúlfur</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>sleppur</w>
  <c>.</c>
</s>
<s n="26">
  <w>Á</w>
  <w>sama</w>
  <w>ári</w>
  <w>var</w>
  <w>hljómsveitin</w>
  <w>Thyrfing</w>
  <w>stofnuð</w>
  <w>og</w>
  <w>kemur</w>
  <w>nafnið</w>
  <w>frá</w>
  <w>töfrasverðinu</w>
  <w>Tyrfing</w>
  <w>sem</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>Snorra-Eddu</w>
  <c>.</c>
</s>
<s n="27">
  <w>Hljómsveitin</w>
  <w>Hel</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>1999</w>
  <w>og</w>
  <w>er</w>
  <w>hún</w>
  <w>nefnd</w>
  <w>í</w>
  <w>höfuðið</w>
  <w>á</w>
  <w>dóttur</w>
  <w>Loka</w>
  <c>,</c>
  <w>Hel</w>
  <revision id="39">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>sér</w>
  <w>um</w>
  <w>Niflheima</w>
  <w>sem</w>
  <w>er</w>
  <revision id="40">
    <original><w>staður</w><w>þar</w><w>sem</w><w>menn</w><w>fara</w></original>
    <corrected><w>endastöð</w><w>mann</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="41">
    <original><w>hafa</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="41-1" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="42">
    <original><w>dáið</w></original>
    <corrected><w>dóu</w></corrected>
      <errors>
        <error xtype="dep" depId="41-1" eid="0" />
      </errors>
  </revision>
  <w>hetjulegum</w>
  <w>dauða</w>
  <w>í</w>
  <w>bardaga</w>
  <c>.</c>
</s>
<s n="28">
  <w>Hljómsveitin</w>
  <w>Burzum</w>
  <w>er</w>
  <w>ein</w>
  <w>af</w>
  <w>fyrstu</w>
  <w>norsku</w>
  <w>víkingaþungarokkssveitunum</w>
  <c>.</c>
</s>
<s n="29">
  <w>Burzum</w>
  <w>þýðir</w>
  <w>myrkur</w>
  <w>á</w>
  <w>svarttungu</w>
  <w>sem</w>
  <w>er</w>
  <w>töluð</w>
  <w>í</w>
  <w>Mordor</w>
  <w>sem</w>
  <w>er</w>
  <w>í</w>
  <w>söguheimi</w>
  <w>J.</w>
  <w>R.</w>
  <w>R.</w>
  <w>Tolkiens</w>
  <c>.</c>
</s>
<s n="30">
  <w>Árið 1992</w>
  <w>var</w>
  <w>hljómsveitin</w>
  <w>Helheim</w>
  <w>stofnuð</w>
  <w>og</w>
  <w>nafnið</w>
  <w>þýðir</w>
  <revision id="43">
    <original></original>
    <corrected><c>‚</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="43-1" eid="0" />
      </errors>
  </revision>
  <w>heimur</w>
  <w>Heljar</w>
  <revision id="44">
    <original></original>
    <corrected><c>‘</c></corrected>
      <errors>
        <error xtype="dep" depId="43-1" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <w>Niflheimur</w>
  <w>og</w>
  <w>er</w>
  <w>þekktur</w>
  <w>fyrir</w>
  <w>mikinn</w>
  <w>kulda</w>
  <w>og</w>
  <w>sorg</w>
  <c>.</c>
</s>
<s n="31">
  <w>Hljómsveitin</w>
  <w>Einherjer</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>í</w>
  <w>Noregi</w>
  <w>1993</w>
  <w>og</w>
  <w>þýðir</w>
  <w>nafn</w>
  <w>hljómsveitarinnar</w>
  <revision id="45">
    <original><w>Einhverjar</w></original>
    <corrected><c>‚</c><w>einherjar</w><c>‘</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="45-1" eid="0" />
        <error xtype="upper4lower-common" idx="45-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>fallnir</w>
  <w>stríðsmenn</w>
  <w>sem</w>
  <w>berjast</w>
  <w>Valhöll</w>
  <c>.</c>
</s>
<s n="32">
  <w>Árið 1994</w>
  <w>stofnuðu</w>
  <w>nokkrir</w>
  <w>norskir</w>
  <w>drengir</w>
  <w>hljómsveitina</w>
  <w>Kampaf</w>
  <c>.</c>
</s>
<s n="33">
  <w>Hljómsveitameðlimirnir</w>
  <w>segja</w>
  <w>að</w>
  <revision id="46">
    <original></original>
    <corrected><c>‚</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="46-1" eid="0" />
      </errors>
  </revision>
  <w>Kampaf</w>
  <revision id="47">
    <original></original>
    <corrected><c>‘</c></corrected>
      <errors>
        <error xtype="dep" depId="46-1" eid="0" />
      </errors>
  </revision>
  <w>sé</w>
  <w>gamalt</w>
  <w>bardagaóp</w>
  <w>sem</w>
  <w>þýðir</w>
  <revision id="48">
    <original></original>
    <corrected><c>‚</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="48-1" eid="0" />
      </errors>
  </revision>
  <w>Óðinn</w>
  <revision id="49">
    <original></original>
    <corrected><c>‘</c></corrected>
      <errors>
        <error xtype="dep" depId="48-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="34">
  <w>Á</w>
  <w>sama</w>
  <w>ári</w>
  <w>og</w>
  <w>Kampaf</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>þá</w>
  <w>voru</w>
  <w>norsku</w>
  <w>hljómsveitirnar</w>
  <w>Storm</w>
  <w>og</w>
  <w>Windir</w>
  <w>stofnaðar</w>
  <c>.</c>
</s>
<s n="35">
  <w>Hljómsveitin</w>
  <w>Drottnar</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>1996</w>
  <w>og</w>
  <w>kemur</w>
  <w>nafnið</w>
  <w>af</w>
  <w>íslenska</w>
  <w>orðinu</w>
  <w>drottinn</w>
  <w>sem</w>
  <w>er</w>
  <w>samheiti</w>
  <w>fyrir</w>
  <w>meistara</w>
  <w>og</w>
  <w>konung</w>
  <c>.</c>
</s>
<s n="36">
  <w>Hljómsveitin</w>
  <w>einkennist</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>hljómsveitarmeðlimir</w>
  <w>klæðast</w>
  <w>rússneskum</w>
  <w>einkennisbúningum</w>
  <w>á</w>
  <w>sviði</w>
  <c>.</c>
</s>
<s n="37">
  <w>Árið 1998</w>
  <w>var</w>
  <w>hljómsveitin</w>
  <w>Ásmegin</w>
  <w>stofnuð</w>
  <w>og</w>
  <w>þýðir</w>
  <w>nafnið</w>
  <revision id="50">
    <original><c>„</c><w>Máttur</w><w>Ásana</w><c>“</c></original>
    <corrected><c>‚</c><w>máttur</w><w>ásanna</w><c>‘</c></corrected>
      <errors>
        <error xtype="wrong-quots" idx="50-1" eid="0" />
        <error xtype="upper4lower-common" idx="50-2" eid="0" />
        <error xtype="n4nn" idx="50-2" eid="0" />
        <error xtype="upper4lower-common" idx="50-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="38">
  <w>Glittertind</w>
  <w>er</w>
  <w>þungarokks</w>
  <c>/</c>
  <w>pönkhljómsveit</w>
  <w>sem</w>
  <w>byrjaði</w>
  <w>sem</w>
  <revision id="51">
    <original><w>einsmanns</w><w>ferill</w></original>
    <corrected><w>sólóferill</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>2001</w>
  <w>en</w>
  <w>varð</w>
  <w>að</w>
  <w>hljómsveit</w>
  <w>2010</w>
  <c>.</c>
</s>
<s n="39">
  <w>Nafnið</w>
  <w>kemur</w>
  <w>af</w>
  <w>norsku</w>
  <w>fjalli</w>
  <w>sem</w>
  <w>mörg</w>
  <w>forn</w>
  <w>skáld</w>
  <w>hafa</w>
  <w>fengið</w>
  <w>innblástur</w>
  <w>af</w>
  <c>.</c>
</s>
<s n="40">
  <w>Árið 1992</w>
  <revision id="52">
    <original><w>var</w></original>
    <corrected><w>varð</w><w>til</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hljómsveitin</w>
  <w>Darkwoods</w>
  <w>My</w>
  <w>Betrothed</w>
  <w>en</w>
  <w>gekk</w>
  <w>hún</w>
  <w>fyrst</w>
  <w>undir</w>
  <w>nafninu</w>
  <w>Virgin</w>
  <w>Cunt</w>
  <w>og</w>
  <w>hefur</w>
  <w>hljómsveitin</w>
  <w>fengið</w>
  <w>þann</w>
  <w>titil</w>
  <w>að</w>
  <w>vera</w>
  <w>siðspilltasta</w>
  <w>þungarokkhljómsveit</w>
  <w>allra</w>
  <w>tíma</w>
  <c>.</c>
</s>
<s n="41">
  <w>Árið 1995</w>
  <w>var</w>
  <w>hljómsveitin</w>
  <w>Ensiferum</w>
  <w>stofnuð</w>
  <w>í</w>
  <w>Helsinki</w>
  <revision id="53">
    <original><c>,</c></original>
    <corrected><c>;</c></corrected>
      <errors>
        <error xtype="comma4semicolon" eid="0" />
      </errors>
  </revision>
  <w>hljómsveitin</w>
  <w>segist</w>
  <w>spila</w>
  <c>„</c>
  <revision id="54">
    <original><w>Hetju</w><w>þjóðlagaþungarokk</w></original>
    <corrected><w>hetjuþjóðlagaþungarokk</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>.</c>
</s>
<s n="42">
  <w>Hljómsveitin</w>
  <w>Turisas</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>1997</w>
  <w>og</w>
  <revision id="55">
    <original><w>hún</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>nefnd</w>
  <w>í</w>
  <w>höfuðið</w>
  <w>á</w>
  <revision id="56">
    <original><w>forn</w><w>finnska</w></original>
    <corrected><w>fornfinnska</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>stríðsguðinum</w>
  <c>.</c>
</s>
<s n="43">
  <w>Eina</w>
  <w>danska</w>
  <revision id="57">
    <original><w>víkingaþungarokks</w><w>hljómsveitin</w></original>
    <corrected><w>víkingaþungarokkshljómsveitin</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hefur</w>
  <w>náð</w>
  <w>vinsældum</w>
  <w>er</w>
  <w>hljómsveitin</w>
  <w>Svartsod</w>
  <w>og</w>
  <w>var</w>
  <w>hún</w>
  <w>stofnuð</w>
  <w>árið 2005</w>
  <c>.</c>
</s>
<s n="44">
  <w>Eins</w>
  <w>og</w>
  <w>í</w>
  <w>Danmörku</w>
  <w>þá</w>
  <w>er</w>
  <w>aðeins</w>
  <w>ein</w>
  <w>víkingaþungarokkshljómsveit</w>
  <w>sem</w>
  <w>hefur</w>
  <w>náð</w>
  <w>vinsældum</w>
  <revision id="58">
    <original></original>
    <corrected><w>í</w><w>Færeyjum</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="58-1" eid="0" />
        <error xtype="missing-obj" idx="58-2" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>hljómsveitin</w>
  <w>Týr</w>
  <w>sem</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>1998</w>
  <c>.</c>
</s>
<s n="45">
  <w>Nafnið</w>
  <w>kemur</w>
  <w>af</w>
  <w>ásinum</w>
  <w>Týr</w>
  <w>sem</w>
  <w>var</w>
  <revision id="59">
    <original><w>stríðsgoðið</w></original>
    <corrected><w>stríðsgoð</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="46">
  <w>Hljómsveitin</w>
  <w>er</w>
  <w>talin</w>
  <w>vera</w>
  <w>ein</w>
  <w>vinsælasta</w>
  <w>víkingaþungarokkshljómsveit</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>stofnuð</w>
  <c>.</c>
</s>
<s n="47">
  <w>Týr</w>
  <w>fjallar</w>
  <w>í</w>
  <w>lögum</w>
  <w>sínum</w>
  <w>töluvert</w>
  <w>um</w>
  <w>færeysku</w>
  <w>hetjuna</w>
  <w>Þránd</w>
  <w>í</w>
  <revision id="60">
    <original><w>götu</w></original>
    <corrected><w>Götu</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>Trónd</w>
  <w>í</w>
  <w>Gøtu</w>
  <c>)</c>
  <w>sem</w>
  <w>barðist</w>
  <w>gegn</w>
  <w>upptöku</w>
  <w>kristinnar</w>
  <w>trúar</w>
  <w>og</w>
  <w>var</w>
  <w>mjög</w>
  <w>sannur</w>
  <revision id="61">
    <original><w>Ásunum</w><c>,</c></original>
    <corrected><w>ásunum</w><c>;</c></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="61-1" eid="0" />
        <error xtype="comma4semicolon" idx="61-2" eid="0" />
      </errors>
  </revision>
  <w>einnig</w>
  <w>syngja</w>
  <w>þeir</w>
  <w>um</w>
  <w>aðrar</w>
  <w>víkingahetjur</w>
  <c>.</c>
</s>
<s n="48">
  <w>Íslendingar</w>
  <w>eru</w>
  <w>mjög</w>
  <w>stoltir</w>
  <w>af</w>
  <w>forfeðrum</w>
  <w>sínum</w>
  <w>og</w>
  <w>eru</w>
  <w>margir</w>
  <w>íslenskir</w>
  <w>áhugamenn</w>
  <w>um</w>
  <w>ásatrú</w>
  <c>,</c>
  <w>Íslendingasögur</w>
  <w>og</w>
  <w>þungarokk</w>
  <c>.</c>
</s>
<s n="49">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>þá</w>
  <w>er</w>
  <w>aðeins</w>
  <w>ein</w>
  <w>íslensk</w>
  <w>víkingaþungarokkshljómsveit</w>
  <w>sem</w>
  <w>hefur</w>
  <w>náð</w>
  <w>miklum</w>
  <w>vinsældum</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>hljómsveitin</w>
  <w>Skálmöld</w>
  <c>.</c>
</s>
<s n="50">
  <w>Skálmöld</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>2009</w>
  <w>en</w>
  <w>nafnið</w>
  <w>kemur</w>
  <w>úr</w>
  <w>goðafræðinni</w>
  <w>og</w>
  <revision id="62">
    <original><w>stendur</w><w>það</w></original>
    <corrected><w>er</w><w>kenning</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <revision id="63">
    <original><c>„</c></original>
    <corrected><c>‚</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>öld</w>
  <w>sverðanna</w>
  <revision id="64">
    <original><c>“</c></original>
    <corrected><c>‘</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <revision id="65">
    <original><c>„</c></original>
    <corrected><c>‚</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>lagaleysi</w>
  <revision id="66">
    <original><c>“</c></original>
    <corrected><c>‘</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="51">
  <w>Samkvæmt</w>
  <w>Snorra-Eddu</w>
  <w>þá</w>
  <w>kemur</w>
  <w>Skálmöld</w>
  <w>áður</w>
  <w>en</w>
  <w>Ragnarök</w>
  <w>skella</w>
  <w>á</w>
  <w>og</w>
  <w>þegar</w>
  <w>Skálmöldin</w>
  <w>skellur</w>
  <w>á</w>
  <w>þá</w>
  <w>fara</w>
  <w>allir</w>
  <w>að</w>
  <w>berjast</w>
  <c>.</c>
</s>
<s n="52">
  <w>Hljómsveitin</w>
  <w>gaf</w>
  <w>út</w>
  <w>sína</w>
  <w>fyrstu</w>
  <w>plötu</w>
  <w>árið 2010</w>
  <w>sem</w>
  <w>heitir</w>
  <revision id="67">
    <original><w>Baldur</w></original>
    <corrected><w><hi>Baldur</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="53">
  <w>Baldur</w>
  <w>hefur</w>
  <w>söguþráð</w>
  <w>sem</w>
  <w>gengur</w>
  <w>á</w>
  <w>milli</w>
  <w>laga</w>
  <w>á</w>
  <w>plötunni</w>
  <w>og</w>
  <revision id="68">
    <original><w>ersagan</w></original>
    <corrected><w>er</w><w>sagan</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>samin</w>
  <w>af</w>
  <w>textahöfundi</w>
  <w>hljómsveitarinnar</w>
  <c>.</c>
</s>
<s n="54">
  <w>Sagan</w>
  <w>fjallar</w>
  <w>um</w>
  <w>bóndann</w>
  <w>Baldur</w>
  <w>sem</w>
  <w>fer</w>
  <w>í</w>
  <w>hefndarför</w>
  <w>eftir</w>
  <w>dularfullri</w>
  <w>skepnu</w>
  <w>sem</w>
  <w>drap</w>
  <w>fjölskyldu</w>
  <w>hans</w>
  <w>og</w>
  <w>allt</w>
  <w>sem</w>
  <w>hann</w>
  <w>átti</w>
  <c>.</c>
</s>
<s n="55">
  <w>Sagan</w>
  <w>endar</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>hann</w>
  <w>drepur</w>
  <w>skepnuna</w>
  <w>en</w>
  <w>deyr</w>
  <w>síðan</w>
  <w>sjálfur</w>
  <w>af</w>
  <w>sárum</w>
  <w>sínum</w>
  <w>og</w>
  <w>sameinast</w>
  <w>aftur</w>
  <w>fjölskyldu</w>
  <w>sinni</w>
  <w>í</w>
  <w>Valhöll</w>
  <c>.</c>
</s>
<s n="56">
  <w>Árið 2012</w>
  <w>gaf</w>
  <w>Skálmöld</w>
  <w>út</w>
  <w>sína</w>
  <w>aðra</w>
  <w>plötu</w>
  <revision id="69">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="69-1" eid="0" />
      </errors>
  </revision>
  <w><hi>Börn</hi></w>
  <w><hi>Loka</hi></w>
  <revision id="70">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="69-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hafði</w>
  <w>einnig</w>
  <w>söguþráð</w>
  <c>.</c>
</s>
<s n="57">
  <w>Sagan</w>
  <revision id="71">
    <original><w>fjallaði</w></original>
    <corrected><w>fjallar</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>ungan</w>
  <w>mann</w>
  <c>,</c>
  <w>Hilmar</w>
  <w>að</w>
  <w>nafni</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>munaðarlaus</w>
  <w>og</w>
  <w>flakkar</w>
  <w>á</w>
  <w>milli</w>
  <w>bæja</w>
  <w>með</w>
  <w>litlu</w>
  <w>systur</w>
  <w>sinni</w>
  <c>,</c>
  <w>Brynhildi</w>
  <c>.</c>
</s>
<s n="58">
  <w>Kvöld</w>
  <w>eitt</w>
  <w>kemur</w>
  <w>Óðinn</w>
  <w>til</w>
  <w>hans</w>
  <w>og</w>
  <w>segir</w>
  <w>að</w>
  <w>honum</w>
  <w>að</w>
  <w>hann</w>
  <w>ætti</w>
  <w>að</w>
  <w>berjast</w>
  <w>við</w>
  <w>börn</w>
  <w>Loka</w>
  <w>og</w>
  <w>fá</w>
  <w>í</w>
  <w>laun</w>
  <w>víkingablóð</w>
  <w>og</w>
  <w>tryggan</w>
  <w>stað</w>
  <w>í</w>
  <w>Valhöll</w>
  <w>og</w>
  <w>segir</w>
  <w>honum</w>
  <w>að</w>
  <revision id="72">
    <original><w>þrátt</w><w>fyrir</w><w>það</w><w>að</w></original>
    <corrected><w>jafnvel</w><w>þó</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>leysi</w>
  <w>þrautirnar</w>
  <revision id="73">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>þurfi</w>
  <w>hann</w>
  <w>að</w>
  <w>greiða</w>
  <w>gjafir</w>
  <w>goðana</w>
  <w>með</w>
  <w>sínum</w>
  <w>mestu</w>
  <w>verðmætum</w>
  <c>.</c>
</s>
<s n="59">
  <w>Hilmar</w>
  <w>samþykkir</w>
  <w>þetta</w>
  <w>því</w>
  <w>hann</w>
  <w>telur</w>
  <w>sig</w>
  <w>hafa</w>
  <w>engu</w>
  <w>að</w>
  <w>tapa</w>
  <c>.</c>
</s>
<s n="60">
  <w>Hilmar</w>
  <w>berst</w>
  <w>við</w>
  <w>Fernisúlfinn</w>
  <c>,</c>
  <w>Miðgarðsorminn</w>
  <w>og</w>
  <w>Hel</w>
  <c>.</c>
</s>
<s n="61">
  <w>Þegar</w>
  <w>hann</w>
  <w>kemur</w>
  <w>til</w>
  <w>baka</w>
  <w>til</w>
  <w>að</w>
  <w>ná</w>
  <w>í</w>
  <w>Brynhildi</w>
  <w>þá</w>
  <w>kemur</w>
  <w>Váli</w>
  <w>og</w>
  <w>tekur</w>
  <w>hana</w>
  <revision id="74">
    <original><c>,</c></original>
    <corrected><c>;</c></corrected>
      <errors>
        <error xtype="comma4semicolon" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>Hilmar</w>
  <w>finnur</w>
  <w>hana</w>
  <w>aftur</w>
  <w>þá</w>
  <w>er</w>
  <w>búið</w>
  <w>að</w>
  <w>binda</w>
  <w>hana</w>
  <w>niður</w>
  <w>með</w>
  <w>innyflum</w>
  <w>hennar</w>
  <w>og</w>
  <w>snákur</w>
  <revision id="75">
    <original><w>seytlar</w></original>
    <corrected><w>seytir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>eitri</w>
  <w>á</w>
  <w>hana</w>
  <revision id="76">
    <original><w>síðan</w></original>
    <corrected><c>.</c><w>Síðan</w></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>hverfur</w>
  <w>hún</w>
  <w>burt</w>
  <w>frá</w>
  <w>honum</w>
  <c>.</c>
</s>
<s n="62">
  <w>Í</w>
  <w>enda</w>
  <w>sögunnar</w>
  <w>kemur</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>þetta</w>
  <w>var</w>
  <w>einn</w>
  <w>af</w>
  <w>mörgum</w>
  <w>sjúkum</w>
  <revision id="77">
    <original><w>leikum</w></original>
    <corrected><w>leikjum</w></corrected>
      <errors>
        <error xtype="missing-letter" eid="0" />
      </errors>
  </revision>
  <w>Loka</w>
  <w>því</w>
  <w>nú</w>
  <w>gengur</w>
  <w>Hilmar</w>
  <w>um</w>
  <w>sem</w>
  <w>ódauðlegur</w>
  <w>maður</w>
  <w>og</w>
  <w>systir</w>
  <w>hans</w>
  <w>þarf</w>
  <w>að</w>
  <w>þjást</w>
  <w>fyrir</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="63">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>ásatrú</w>
  <w>hafi</w>
  <w>aðallega</w>
  <w>verið</w>
  <w>stunduð</w>
  <w>á</w>
  <revision id="78">
    <original><w>Norðurlöndunum</w></original>
    <corrected><w>Norðurlöndum</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <w>hafa</w>
  <w>þónokkrar</w>
  <w>víkingaþungarokkshljómsveitir</w>
  <w>verið</w>
  <w>stofnaðar</w>
  <revision id="79">
    <original><w>annarstaðar</w></original>
    <corrected><w>annars</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>þar</w>
  <c>.</c>
</s>
<s n="64">
  <w>Þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>er</w>
  <w>tékkneska</w>
  <w>hljómsveitin</w>
  <w>Trollech</w>
  <w>sem</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>1999</w>
  <w>og</w>
  <w>syngja</w>
  <w>þeir</w>
  <w>um</w>
  <w>dverga</w>
  <c>,</c>
  <w>tröll</w>
  <w>og</w>
  <w>aðrar</w>
  <w>verur</w>
  <c>.</c>
</s>
<s n="65">
  <w>Einnig</w>
  <w>eru</w>
  <revision id="80">
    <original><w>til</w><w>töluvert</w><w>margar</w><w>víkingaþungarokks</w><w>hljómsveitir</w></original>
    <corrected><w>þónokkrar</w><w>víkingaþungarokkshljómsveitir</w></corrected>
      <errors>
        <error xtype="wording" idx="80-1" eid="0" />
        <error xtype="split-compound" idx="80-2" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <w>Þýskalandi</w>
  <w>enda</w>
  <w>eru</w>
  <w>þeir</w>
  <w>nálægt</w>
  <revision id="81">
    <original><w>Norðurlöndunum</w></original>
    <corrected><w>Norðurlöndum</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>áttu</w>
  <w>forfeður</w>
  <w>þeirra</w>
  <w>mikil</w>
  <w>samskipti</w>
  <c>.</c>
</s>
<s n="66">
  <w>Einnig</w>
  <w>er</w>
  <w>til</w>
  <w>þónokkrar</w>
  <w>víkingaþungarokkshljómsveitir</w>
  <w>í</w>
  <w>Bandaríkjum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>